RubyGems Navigation menu

rspec-expectations 2.0.0.rc

rspec expectations (should[_not] and matchers)

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.13.0 - February 04, 2024 (86 ko)
  2. 3.12.4 - February 04, 2024 (85,5 ko)
  3. 3.12.3 - April 20, 2023 (85,5 ko)
  4. 3.12.2 - January 07, 2023 (85,5 ko)
  5. 3.12.1 - December 16, 2022 (85,5 ko)
  6. 2.0.0.rc - October 05, 2010 (47,5 ko)
Voir toutes les versions (125)

Dépendances de Runtime (1):

diff-lcs >= 1.1.2

Dépendances de Development (4):

aruba >= 0.1.1
cucumber >= 0.6.2
rspec-core >= 2.0.0.rc
rspec-mocks >= 2.0.0.rc

Propriétaires:

Auteurs:

  • David Chelimsky, Chad Humphries

Total de contrôle SHA 256:

1003661bf7dc76273903d1ab4722a7d85cb1ea27163ba195031bfe7d229cad3b

Total de téléchargements 878 671 171

Pour cette version 13 979

License:

aucune

Version de Ruby requise: None

Required Rubygems Version: > 1.3.1

Liens: